<!DOCTYPE html>
<html>
<head>
    <title>Homework 1</title>
    <meta charset="UTF-8">
    <meta name="keywords" content="HTML, CSS, JavaScript">
    <meta name="description" content="The webpage about HTML tutorial"
    <link rel="icon" href="favicon.png" type="image/x-icon"/>
</head>
<body>
    <!-- headings -->
    <h1>Заголовок 1</h1>
    <h2>Заголовок 2</h2>
    <h3>Заголовок 3</h3>
    <h4>Заголовок 4</h4>
    <h5>Заголовок 5</h5>
    <h6>Заголовок 6</h6>

    <!-- paragraph, br -->
    <p>It's <b>paragraph</b></p>
    <!-- span, b, i -->

    <p>Lorem ipsum dolor sit amet, <br />consectetur adipiscing elit, sed do <br />eiusmod tempor incididunt ut labore et dolore magna aliqua. 
        <br /><br />Semper quis lectus nulla at volutpat diam ut. Orci a
        
        scelerisque purus semper eget duis at tellus at. Tempor orci 
        eu lobortis elementum nibh tellus molestie nunc non.
    
    </p>
    <!-- Link -->
    <a href="https://google.com.ua" target="_blank">
        Goolge
    </a>
    <!-- Image -->
    <img src="favicon.png" title="Це наш favicon" alt="Website favicon" width="100px">
    <!-- Make image as link -->
    <a href="https://google.com.ua" target="_blank">
        <img src="favicon.png" title="Це наш favicon" alt="Website favicon" width="100px">
    </a>
    
    <!-- ul / ol -->
    <h2>Список</h2>
    <ul>
        <li>First</li>
        <li>Second</li>
    </ul>

    <!-- div -->
    <!-- button -->
    <button>Кнопка</button>

    <!-- self closing tags -->    
    <!-- hr -->
    <hr />
    <hr />
    <br />
    <button>Кнопка 2</button>
    <hr />

    <!-- Table -->
    <table>
        <thead>
            <tr>
                <th>
                    Продукт
                </th>
                <th>
                    Ціна
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Яблуко</td>
                <td>2</td>
            </tr>
            <tr>
                <td>Груша</td>
                <td>10</td>
            </tr>
            <tr>
                <td>Кавун</td>
                <td>5</td>
            </tr>
        </tbody>
    </table>

    <!-- form -->
    <!-- input -->
    <!-- select -->
    <!-- option -->
    <hr />
    <h2>Дані про себе</h2>
    <form>
        <input type="text" placeholder="Введіть ім'я">
        <select>
            <option>Київ</option>
            <option>Харків</option>
            <option>Дніпро</option>
        </select>
        <button>Відправити</button>
    </form>
</body>
</html>
